"Localization.mainNo_image_selected" = "Aucune image sélectionnée ...";
"Localization.mainResize_All" = "Tout redimensionner";
"Localization.optSize_in_pixels" = "• Dimensions en pixels:";
"Localization.optMode" = "Méthode:";
"Localization.optWidth" = "Largeur";
"Localization.optHeight" = "Hauteur";
"Localization.optDo_not_enlarge" = "Ne pas agrandir les images";
"Localization.optJPEG_compression" = "• Compression JPEG";
"Localization.optJPEG_test" = "Test de la compression";
"Localization.optFile_name" = "• Nom du fichier";
"Localization.optRename_resized" = "Renommer les images et ajouter une numérotation séquentielle:";
"Localization.optSeparator" = "Séparateur:";
"Localization.optDigits" = "Chiffres:";
"Localization.optRename_btn" = "Renommer ...";
"Localization.optRestore_btn" = "Restaurer ...";
"Localization.optAdd_text" = "Ajoutez du texte à la fin du nom de l\'image redimensionnée:";
"Localization.optSeparator_no" = "Aucun séparateur";
"Localization.optSeparator_empty" = "   Espace";
"Localization.optSeparator_dash" = "- Tiret";
"Localization.optSeparator_under" = "_ Souligner";
"Localization.optQuality_bad" = "Mauvaise qualité = petit  fichier";
"Localization.optQuality_low" = "Basse qualité = petit fichier";
"Localization.optQuality_medium" = "Qualité et taille moyenne des fichiers";
"Localization.optQuality_good" = "Bonne qualité = gros fichier";
"Localization.optQuality_best" = "Meilleure qualité = gros fichier";
"Localization.optJPEG_message" = "S\'il vous plaît, pour un essai de la qualité et de la compressionJPEG, redimensionner l\'image à 640 px. de largeur ou plus.";
"Localization.JPEGtext_msg" = "Test qualité et compression JPEG:";
"Localization.JPEGclose_btn" = "Fermer";
"Localization.optRenameText" = "Renommer les images redimensionnées et ajouter une numérotation séquentielle";
"Localization.optRenameText1" = "Voulez-vous renommer les fichiers\?";
"Localization.optRenameText2" = "Les noms d\'images d\'origine sur le disque restent intacts.";
"Localization.optRenameText3" = "Avant de renommer les fichiers, s\'il vous plaît ajouter des images à la liste.";
"Localization.optRestore_title" = "Restaurer les noms des fichiers d\'origine";
"Localization.optRestore_text1" = "Voulez-vous restaurer les noms des fichiers d\'origine\?";
"Localization.optRestore_text2" = "Il n\'y a pas encore d\'images ...";
"Localization.listTitle1" = "Faites glisser et déposer un dossier d\'images ou";
"Localization.listTitle2" = "une ou plusieurs images sur la liste.";
"Localization.listTitle3" = "Double-cliquez sur un élément pour modifier le nom";
"Localization.listHeader1" = "Nom";
"Localization.listHeader2" = "Rotation";
"Localization.buttonYes" = "Oui";
"Localization.listAddMenu" = "Ajouter une image,Ajouter un dossier d\'images,Supprimer les images sélectionnées,Supprimer toutes les images";
"Localization.listAddButton" = "Ajouter ou supprimer des images ...";
"Localization.listRemoveNo_btn" = "Ne pas supprimer";
"Localization.listRemove_msg" = "Supprimer des images";
"Localization.listRemove_description1" = "Etes-vous sûr de supprimer toutes les images de la liste\?";
"Localization.listRemove_description2" = "Les images d\'origine sur le disque restent intactes.";
"Localization.listRemove_btn" = "Supprimer";
"Localization.listRemove_images" = " images\?";
"Localization.listRemove_selectedOne" = "Etes-vous sûr de supprimer les images sélectionnées dans la liste\?";
"Localization.mainResizeAll_title" = "Redimensionner toutes les images";
"Localization.mainResize_nothing" = "Rien à redimensionner ...";
"Localization.mainResize_here" = "Redimensionner tous ici";
"Localization.mainResize_selectFolder" = "S\'il vous plaît sélectionner un dossier pour enregistrer les images redimensionnée";
"Localization.progressResize_title" = "Redimensionner ...";
"Localization.progressMsg1" = "Redimensionnement, compression et sauvegarde de";
"Localization.progressMsg2" = " images JPEG";
"Localization.mainReplace_btn" = "Remplacer";
"Localization.mainStop_btn" = "Stop";
"Localization.mainReplaceAll_btn" = "Remplacer tous";
"Localization.mainImage_exists" = "Image existe";
"Localization.mainReplace_msg1" = "Voulez-vous remplacer l\'image:";
"Localization.mainReplace_msg2" = "S\'il vous plaît, vérifiez deux fois avant de remplacer une image!";
"Localization.mainResize_stopped_title" = "Redimensionnement arrêté";
"Localization.mainResize_stopped_msg1" = "Redimensionnement arrêté par l\'utilisateur.";
"Localization.mainResize_stopped_msg2" = "Redimensionné, compressé et sauvegardé ";
"Localization.mainResize_stopped_msg3" = " en JPEG";
"Localization.mainResize_complete_title" = "Redimensionnement terminé";
"Localization.mainResize_complete_text1" = "Redimensionné, compressé et sauvegardé ";
"Localization.mainResize_complete_text2" = " images en JPEG.";
"Localization.aboutVersion" = "Version 3.2.5 - 15 janvier 2013";
"Localization.aboutDonate" = "Cette application est gratuite, mais si vous le souhaitez, vous pouvez faire un don via PayPal. ;-)";
"Localization.aboutMenu" = "A propos de iResize ...";
"Localization.menuWindows" = "Fenêtre";
"Localization.menuImageViewer" = "Visionneuse d\'images";
"Localization.menuImageOptions" = "Options pour le images";
"Localization.aboutText1" = "iResize est un freeware, vous l\'utilisez à vos risques et périls!";
"Localization.aboutText2" = "Merci à mon épouse Eleana pour la patience!";
"Localization.aboutText3" = "Merci beaucoup aussi à Davide, Joan et Max pour l\'aide dans la phase de débogage et pour les idées précieuses sur les fonctions et fonctionnalités à ajouter. Merci beaucoup à Yves Kaiser pour le soutien dans le processus de traduction en français.";
"Localization.aboutDescription1" = "Utilisez cette application pour redimensionner, compresser et enregistrer en JPEG vos images.";
"Localization.aboutDescription2" = "Les images supportées sont: jpg, gif, png, tif, pict, pdf and psd\r";
"Localization.welcome" = "Bienvenue dans iResize";
"Localization.welcome_donate2" = "Don pour iResize";
"Localization.welcome_version" = "Version 3.2.5  - ©2003-13 smallApps by dani";
"Localization.welcome_versionDate" = "15 janvier 2013";
"Localization.menu_donate" = "Faire un don via PayPal";
"Localization.optTitle" = "iResize - Options";
"Localization.mainResizeSelectSome" = "S\'il vous plaît ajouter quelques images avant le redimensionnement ...";
"Localization.mainResizing" = "Redimensionnement...";
"Localization.mainResizing2" = "Redimensionnement, compression et sauvegarde de ";
"Localization.mainDoNotReplace" = "Ne pas remplacer";
"Localization.listTitle" = "Liste des images";
"Localization.listRemoveAll" = "Supprimer toutes les images";
"Localization.listRemove" = "Supprimer ";
"Localization.listRemoveMore1" = " images\?";
"Localization.listWinTitle" = "iResize - Liste des images";
"Localization.listWinTitleMore" = " images";
"Localization.listWinTitleOne" = " image";
"Localization.listRemove_selectedSome" = "Etes-vous sûr de supprimer les images sélectionnées dans la liste\?";
"Localization.mainTitle" = "iResize - Fenêtre des images";
"Localization.menuAbout" = "À propos de iResize";
"Localization.optBrightness" = "• Luminosité";
"Localization1.progressAdd" = "Ajouter un dossier d\'images";
"Localization1.progressCheck" = "Vérification des fichiers images pris en charge ...";
"Localization1.progressStop" = "Opération arrêtée par l\'utilisateur, ";
"Localization1.progressStopOne" = " image ajoutée.";
"Localization1.progressStopSome" = " images ajoutées.";
"Localization1.progressStopped" = "Ajouter des images arrêté.";
"Localization1.progressPressStop" = "Appuyez sur la touche Commande + . pour arrêter.";
"Localization1.progressAddSome" = "Ajouter des images";
"Localization1.defaultResized" = "Redimensionné";
"Localization1.menuWin" = "Fenêtres";
"Localization1.menuImageList" = "Liste d\'images";
"Localization1.menuMainWin" = "Fenêtre image";
"Localization1.menuDonateWin" = "Donation via PayPal";
"Localization1.menuEdit" = "Édition";
"Localization1.menuEditUndo" = "Annuler";
"Localization1.menuEditCut" = "Couper";
"Localization1.menuEditCopy" = "Copier";
"Localization1.menuEditPaste" = "Coller";
"Localization1.menuEditClear" = "Supprimer";
"Localization1.jpegTestMsg1" = "Test JPEG";
"Localization1.jpegTestMsg2" = "Afin de valider le test de qualité/compression, merci de choisir une largeur minimale de 640 pixels ou plus.";
"Localization1.dialogYes" = "Oui";
"Localization1.dialogNo" = "Non";
"Localization1.errorTitle" = "Erreur de redimensionnement";
"Localization1.errorText1" = "Une erreur s\'est produite lors du redimensionnement d\'une image.";
"Localization1.errorText2" = "Afin de nettoyer la mémoire, merci de quitter, puis relancer l\'application.";
"Localization1.errorTitle1" = "Erreure";
"Localization1.errorText3" = "Une erreur s\'est produite.";
"Localization1.licensed" = "Ce logiciel est sous licence pour:";
